<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlFrameTrigger_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlFrameTrigger_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Frame Trigger API parameters RL_RF_FRAMESTARTSTOP_CONF_SB.  
 <a href="structrl_frame_trigger__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ab4b45e0bd93c9d3be75356d5d14fd958"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab4b45e0bd93c9d3be75356d5d14fd958"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_frame_trigger__t.html#ab4b45e0bd93c9d3be75356d5d14fd958">startStop</a></td></tr>
<tr class="memdesc:ab4b45e0bd93c9d3be75356d5d14fd958"><td class="mdescLeft">&#160;</td><td class="mdescRight">Start/Stop Frame <br />
 0x0000 - Stop the transmission of frames after the current frame is over <br />
 0x0001 - Trigger a frame in software triggered mode. In hardware SYNC_IN <br />
 triggered mode, this command allows subsequent SYNC_IN trigger to <br />
 be honored <br />
. <br /></td></tr>
<tr class="separator:ab4b45e0bd93c9d3be75356d5d14fd958"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6adc5a1c64ac3344a27fdb15033a422"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac6adc5a1c64ac3344a27fdb15033a422"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_frame_trigger__t.html#ac6adc5a1c64ac3344a27fdb15033a422">reserved</a></td></tr>
<tr class="memdesc:ac6adc5a1c64ac3344a27fdb15033a422"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:ac6adc5a1c64ac3344a27fdb15033a422"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Frame Trigger API parameters RL_RF_FRAMESTARTSTOP_CONF_SB. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
